apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-26-eks-35
spec:
  channel: 1-26
  number: 35
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:9a33488c2cd691d4df454fbc0118e532cbd8aacf99856bdf395507fdae2421dc
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v7.0.2-eks-1-26-35
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:6fcfe84d7bb6db2f0a3e8867389dd2ac1fd59e582fd84b30e876795ba07d0c38
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v7.0.2-eks-1-26-35
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:93865f353aa30eb45992008ba4648e27c86983c7dfa07bfe0c78bdd1d52ee0ed
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v7.0.2-eks-1-26-35
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v7.0.2
    name: external-snapshotter
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:2ead03278b151f12761787e40ccd4a75c8e48233caa653f63cb04980e7e77d53
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.7.1-eks-1-26-35
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.7.1
    name: metrics-server
  - assets:
    - arch:
      - arm64
      archive:
        sha256: c840eb0ce6ad06c09fac8c33a44dc15cb314cf3aa35068f09ee4c9ba9c338eae
        sha512: 7692772c9a86dca36b2822ab39b0a617b2e27b75c8b80278cb790ff47dfc064f3d6a1f3a350cc413108a0f72e969536ead015f106acef52ed18e6816553c8330
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/etcd/v3.5.13/etcd-linux-arm64-v3.5.13.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d17e45e825aa5836288b9f4cfe6064e9eba5fca98c0b7488a4caabb27f570f6c
        sha512: acce62f240ff72148a0e669edeca5f66e840f95c80597ac3664068ef92d25190e5d20f26ff1db208d4c54390494d384ddbcfbf458cae95231b0c7729a7d8c465
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/etcd/v3.5.13/etcd-linux-amd64-v3.5.13.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.13.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:59a3a21dc00aa26598289147681bc4fe05bb2c695f71b99988bb70ee126edfc9
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.13-eks-1-26-35
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.13
    name: etcd
  - assets:
    - arch:
      - arm64
      archive:
        sha256: faba24d8bf53c90c38186198c8de8312acca8421bb7a7b5747228790644fb1d9
        sha512: e921bc116c513fd1a5d53ea64b306f46f714e8a6f94c28ca180c3c2c18ce02be9bdf29b8dcd9f1a0240cca77130ea593c260c4796282296e906cb092389358a0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: d0a0f38525dca931d5e6a29baa5f47782571b1ead32aba9937f8329158061bbb
        sha512: 27d4bb345c834117c53f056c1ac28bf33f2da97b30281f19d6dc416be8b3c57c18d214b87bd8fae6caef857d35bc00b32857b135e372e62a60acba8b7ea10d82
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 24df60d0cb0f125acd382bdefc98006bd55c816207f0913dc786aa6cfe25ea9f
        sha512: 0593b3b68d3052140b97bbeb17da11a5835a4f75a4564ef0ba85d137368d54c92bbc03e92d080f7893a4357be51ccdf45b7adc9762d965a14e9f323e0de7d8e2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 140276e33da0ede966600f7f3b1bac8c1f48e33bc59ab8d200acb4e635caf846
        sha512: bb331383be3ff8708712c6d26d06968422bb83cdf80e5882a378b411999e61092e4b829dfc068c042c3f8a1cd901accbf39fd2c308efe529cc4acdba88c9cb35
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 389d4d9602a0c6bc452186dcee43348fea75b259b8bae2b7898fccfa94944028
        sha512: 8eef98453c7b686345520e230135111e3b69e12863fab94c90bde5df13acb65ff40b53ebf2cc0bed03e0ed6edbb9bbeffd2b2d83b302dc2b4b4ffdea2a51f4b6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 50f8ab8991508603bfff15107e5aa863d779ce00dc7df00a1ff6b2a7bd944ea7
        sha512: 1d6151815dbf44d0d92910aabf7ee8ecfefdaa0ca786f103d87af0b63b87da1a128b667d656a6c0b3b577c083b0a5719e8b55c27d41a8c33e3911775aa98d51e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: b1bf83cdc56c73da9eea021c3c1277f0ffb9cadf830cf1813dacb34ff2a3ff36
        sha512: 22a534324929c47069e41b87e848b22067efc1ee2b701aa1751e44868ffd36d4f6f72432b403f32a75e14cba33744393e6ccb47a17ad41fc971099d68ade250e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 175df8a1657383580b9413d81984128b70b3cf7ccf0e417b7f612d0b7d3727fb
        sha512: 4216a8ebc83795db16724a2d76ab674263ad7bf9fe1d7e1b3b8759a4655d2d846a716fe7dd2c27a166e85138d52cf0ed48fbfafb2e2485f17f56eede80035b80
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f6f4566e605c97a0efdbc57e10eaafb8bec207f754af324ce364e01e1efecea2
        sha512: 098d48ddf3ec863229f8dff91617460dca8af6e05018a58b050fc7bf3831774c2f49baaf2265914092b2b3d2275d6ef026037ee1e175fc51ac3f4ea63a7f9305
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:e30d74d954ca52fe2ef707229af93664efceb44223507e72b34fb487ba82096d
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.26.15-eks-1-26-35
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:52571b6a417014c28538be84d2d0e0faae947652ef79971887093855598abfff
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.26.15-eks-1-26-35
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:99ce9384319e764f2d7380faa166d1cd77374c19f3b59e069ae2869cfae989f6
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.26.15-eks-1-26-35
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:b81bd634c695a8b31192c2aeb47345443ed49c9108fd7a17155d0ce3ad324df2
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.26.15-eks-1-26-35
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:3e694ec445b5a021da068fbcd9f699073e661789c85e1319c8464afae16f0eb0
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.26.15-eks-1-26-35
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 87fbcc414c9a1063c9ba74143deb81c795022a63f15ce02cf3d13cf505f3306a
        sha512: db9390122915f6af4838f24c8f166208f1e9b7227130504da09b7027bc8799fa88748ad87b4f3143fc4fd52f079987bc1c6cab38d17ba9ce91b744b8384d92fe
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: af0cc921882dd96e2bdf4db1fb66088a3b4863c2b667c1a91d3999885c4cff42
        sha512: 29fc7b4d43f7349e5582b02247ad33450a3eea8707b91c211b33cf39f1e475e51f337ad4edb37fb7007c8b45f6840df695943f9540a3fdb7bb260d7bb2998c68
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: a94cbf4646c97c4efe15f97ef25246f841f641ecbb8feb415a2520d43c8071b0
        sha512: 94df67acc4116b2f29b3b6e781de56144a357ce3329e83d52d70fd02aaccad20fffb794e03ca5661516dec1d245b79d2ff32b5ee798cc77ca482ac7ae261164c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 6d4ed316aff62238c96c86ef467426c4a141f75abb8dbca4c121fe46c922a291
        sha512: 5fab6875a63101fcd2b3b28b3e68e2f0de606310bd5a4d78e4cf5eff33423cbc7822b1eda6e3299a6401673ac381bf2a4fb11b86ed17dfeb5d51809c4bfa51b4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: cd91bbdb299f68b0d3f7e7dcab254460c5f3021c682c467c1dea2f8398f5fcd1
        sha512: cad16772fce16cf1b99fa843aa04fd7004ca25f3f1a15391c3ecc9b3f4ff68066b558f918b28de0822d92c3721a7b381ba85e41f3eaa48b0ae9584d77d84a3b5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: afcec1d3de0919917fd73ec8aab29f9e7c0cd409ad97ac1c6d2e7fafa4cd2e65
        sha512: 45974cc236504f2d41f6b0caa985068be47880c74f771cb21ca6a868f00225c94c455606f26598ed1c06924c097f381ec072f4a8943a56456b85b5bc875daf2a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0a8852e39bb81e8629bbf6dc97638ffcd7aa46ae6cc11ce579e55643a68384d2
        sha512: 52720473d939c3354141c23b648d8ad4284024d6fd9ef5beba513b4c154b6cd405ac015d05151c3da02281e35f5040c4a0f9fb180ac7dd96d99207e61187a530
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fefe21eedca9e7a352ba68948fdb54dac2305b7e19ed3606c36001bb828f2f65
        sha512: 0b40df6e470074fcbe61c5ce5bffff1a1e678a182ffd0abf690d7706569848da677edd25d710cf6101fc17c0e41ff2c0ff7061d11b240975e54437f66d853c8f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 53753157731d4119317a77c93dceaedb8cca5e805dd32b41e5137ea2b333e422
        sha512: cc612732c0ef6c3fc3f98c4451faa236d27ce2452bd99a4c3204ab58fc1328fef53dfe7c17f627d3c039185c6d8dfe9c4d7f07666a975d2dc438e74a50bf3033
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2476ee188eef463e9c547f68bff3ce3817b876f64eb949937b487f3d432ea6a4
        sha512: f75fbd6bf17cfb7cad1840e5a4efea0c9fac32bb59222e22a2597a4263f08ba18ae6e2099fe133c1cd8d0096668a68f9a15e431cc8ccc648db675f27ed42bad3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a330a9b3751f5f5e141389b33f18612b731a4ea8ff47e01c7553a7949331ca1c
        sha512: 33ded731dfb8bd1d3e7842977e384223094fdaf967ebac412bb0ca5f8917a0f7a99e92d7326528a507eebc2a014be5f95be19a43214049b06b37dedae659f2c8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 49b7235d6b7a41b17c94ccb376941f1efc51073e0535e80ca06d323d4c540f4d
        sha512: 158acd3e1b9a68f9ddd514be1ca63f63a149349b85ead12c64fca139b54e94d5b0ea77c867576dd128e8f613f8bf9d9312b3af51bff51883852a0a35192e78f9
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e5e101426fc2083b442b75e5701a5f5ee4858e4e11324e6ab3637f031ba89bfc
        sha512: 316e2ce767086562a7fbc7db5885a5e4c0cf2c408453ce698ecd1bb775f398d1fa253079225be88767bbf7f2b4b4cc1af7116208e795e7d475e9d965e6133f66
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d96fdb29f230268f96ae7afa78538a9dd5afec252804ba77face03e4d1d5b2ce
        sha512: 7bb0d770e2a8e3b33dc73a57df0ed786b46470eeb026188f4bffc8dd4e0dd7d3b98558da14d8c3bfa65b31fdc61d3f73c8f8d11fda465656ff049f6d58d766b6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 29c9a438bb30a9c31a203749b9b03393e8540d80fbe7ed645a29aad30b9d2fb8
        sha512: 87692c2b0a42137dc2a605b4c18d12268e4555aeafe8eb26d844eb6e3b7682c7c7ce90a30990542e36b4e12f67d33c6a08ea0a9fcebe6ce27006534d229fb843
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a5494af712992c2ee48d197129ff3641ade1b08d5eb93aa48ef5f788aa34cb21
        sha512: 3c9bd6234bafcaaa2dc3ebbca36a9624e24853bd586c4f9e72c256ea97b23cc1bc215ca6c6aea8dfc4094e3230c4a9c012acf08ba321a005213bedef31c15775
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 824c9d076f1cba71b8b283e126b2744adc6220ce72357211598655ab72e27f48
        sha512: f477a331e065ad5ef8d005b3698a1ad99364be9bc94171fd3aaab15e46e837b29a42e70f73a87f95505fe47a37559f464f68a53ddf82b044efe8eeeb28af5479
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 3d7ab9be58b383e113d9a352d124ba622d6a24181dfb92f4c5bbd10a3b270c2c
        sha512: 7e0ba436629edcbd762a1edf291d53ad68e5106ac682c16ceec3fb5b9e7f63fa2715a7553443a9d645212d5f3e7521b52c8841dfa4175cb7a4847256c2a15f93
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 90d48130f99936a7a8effd23d3207bd9edda948223f4edd7365bac7adc1f06c1
        sha512: 93e917eadd71afd45945d9a65426cf1fb6ec319c5310af7738df1ea5b28b58328cc969a1c47a42a8a9105783827ad5f6d5dad9a50fb2f0c5e35ca4ebc879c17a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fea04edf393caed2c2aac2367dfd8ded39c09c73befe9459ce59f1c50af6685d
        sha512: b02a3162df558aec62b44030b641d9277ff4453bd73b7c75cae81f8b5464aa6dc03ca3c9e3906ce0f077b5808ee99c62fb39639235cd9895ea7307c8d4c2c9e5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 0e18662330656a2e5902c5aff75d949578b28eabb17ab44dc5a524bcac2afe48
        sha512: f4b2038b7d13b38a51fc30fd5cf994818fdd3f727489316bedfdf14ee46d263a7660d3a957ff1424543ce3343f158f5ccc0d1d316abd0b72a342e5e05268d61e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: dd0f86de582cb1efcbd1ac1a656286683019b38d6c3d771c35e45657754a3fda
        sha512: 64efadbdf2739cb564cffd7839d64a8775fcea2e5e304f27483fe226e6f8add94b23fb937982e80e77b4270feb9ab77bdd7e6dd7cd3d4a49fb9f55fc071e28c5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b2bd9b2303082a5324d31b181d31a304422ac700a879c0ca8be32efe2efb58df
        sha512: f6c4175257f444c5de0260a4ea5b8eae7f0de0a059ce3b17b327a324e29b6411fc759a24e36a24834d588dd2b9e6d11bb6dd68be20652cfd9c5a7ef9495209c6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 4bd3221cd81739a4fe7ad49476f7e000dfcd58d821c738e6365454aa2431bca7
        sha512: abf6010cbaee959e047384b4df2d8175c6df75d54f04098cfc623056047f2a661062f105e5cee1a87a559cef15078d77fe2425cff08ca9d366c0a8a001de3797
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 98d6e6868d183a6c8caec94811ff374378c2d6ff39bcbaa1c279379e6e8a9dc6
        sha512: f0b84b712c86a862ce8789bfac59652d25e7c3d09ee6b4ca2baa8fae06497afa412ebdafb0769e62cb8a53281dd56999da8f7126d1b59c71a9cb7817e5f8f3e5
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: f60aeaa9a0d810a44aeba0254bf75fba811a9daac8e6d77e5ec0c576604f4213
        sha512: 92a93cf33c5e6364cfa6655243611b6d30815e630db95599ec2bd7f1c7bf8efe101a4493a520b22017ab466182439357f9ea7e3e785654673cc8feec14d1112d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b8e1fe7d1f233ea548420f6ee5578931be6eb79863f20afc13b9e0e3ba85bed3
        sha512: c0be77106a4054b4e562dbc29874ec364744bc5f20062d9391fdbc75f09fc80f1b47f0ed5605158769fc08d61b37ac5f7a874905b3b81ec35692edb059ea96bb
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 9ef570232bcbc0a8e6ab75c98faffc682a3db2237dfb6361b98c02ae87d927a6
        sha512: 88b05eed208600fc39674758aae89504853d5d44c0cea1fd57432b72c70d1341ff4df1df94d7d58365641f2c2fa2b63ffbf0e42547043ca7500ee5d7153dd6f2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/kubernetes/v1.26.15/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: e23625426aafc793cf47fcb75dfc9317578f502c
    gitTag: v1.26.15
    name: kubernetes
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:d68034351f65101d2a8506a5c583c5c923238aa93ba9719e779c0eb6a4b33993
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.5.1-eks-1-26-35
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.5.1
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:0cf0d02211632c6b947f110e9f3f13f782eea1cfb7b990191d78ad032b2c2d77
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v4.0.1-eks-1-26-35
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v4.0.1
    name: external-provisioner
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 4432bc978e3be6993b3d172d013b902ab1a9dd3f953dae76b0e58a9f8c929cbf
        sha512: 3911186739b584fd6c7184aba2a0dc562e04f3249052f4e0cb1ec9756dca47c05f6b4a5bd179b7d67be26c76a6b10ff049eca4b79043117af55132bbcec036c3
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/plugins/v1.3.0/cni-plugins-linux-arm64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.3.0.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fddc6b2b6f57c19db374df7d01f4c406c1988503dc1b72d812f3ef9eadd7d5fa
        sha512: 02d4a9a97dc59aebe5f98ccabfc220ef2e0fdc147e62b812ee4827b0ee6f0b9b3ce4054847ac915130990f81116685bfd8d5fa2a648669270e9aea51ffe3dcda
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/plugins/v1.3.0/cni-plugins-linux-amd64-v1.3.0.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.3.0.tar.gz
      os: linux
      type: Archive
    gitTag: v1.3.0
    name: cni-plugins
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:2aef6bf851fc3fa8e03c7a3efc9d3adb2ae1cb1746f88fb8a7559f8ca44bf188
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.10.1-eks-1-26-35
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.10.1
    name: external-resizer
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:1f8221cbf93fc44ccfa078a5d4b3124d453072e1dbb090f653bd7c9e4224eed8
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.10.1-eks-1-26-35
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.10.1
    name: node-driver-registrar
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:9a064c138ba63d827ae0b90fcfeaa598c0313b78e9fdd326726f7dfdc1c29852
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.9.3-eks-1-26-35
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.9.3
    name: coredns
  - assets:
    - arch:
      - arm64
      archive:
        sha256: bfa13aa0953a69b35ce06b91d35ef723aeceb24a39eb6e9b0116f2bd2a4a2aa7
        sha512: 2890c0c791303e23e2aaa8930e1923988beadf7ab6308f2bf4dfc151caee2e2abd3b5a6629ebd4392054928904fd4cf9f5951174ee0c122f05627c4b874422d4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-linux-arm64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.6.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 38f17e564575c7a1f3d3df91bfed3c0d5d006408203a87855e41008b39f5ae91
        sha512: ce0c8665a1ba48564504c2a7bb0f612fb981e7d6d113edce23939f6b0ff609db6eb081f75c30c1ef8bd866d1ed2d14b012764a7c182281a7c868973fcb32960f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-linux-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.6.20.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 55c8835c548890919d89c5b90e0aba90553c243a7322c0673e5c8104644d2de6
        sha512: bd7024eebb7e91f2d551df001345dabe4d10f15cd53e23698e650ddab8a9c2fd951530daf5e48104314c6c3d45eed7b730ea08bb9c08b226de5d5e9236c95151
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-windows-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.6.20.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c69eeb73d22c2369cf411beb713d9e6f9f33788707300a9f572a9539810683a4
        sha512: 31baf2de8a81792f01c52b90baa9f5e9c0ba8581f8edaba0afb4474dc46e330b6fcac7be3cd63be14d32fe34de908d694f59f24c8b49dfcf4691f8964fa113ae
        uri: https://distro.eks.amazonaws.com/kubernetes-1-26/releases/35/artifacts/aws-iam-authenticator/v0.6.20/aws-iam-authenticator-darwin-amd64-v0.6.20.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.6.20.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:f03fa2cd00530b4e3463e118dfec4e2924123a6f0ebb2cc5678c63659ccd6a1a
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.6.20-eks-1-26-35
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.6.20
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:a1452dbb3c5d1f46702629200fcd7eb89d0639a9ed2291169fd293a3d8e529ed
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.12.0-eks-1-26-35
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.12.0
    name: livenessprobe
  date: "2024-05-11T06:29:08Z"

